{
  "sidebar": [
    {
      "title": "Dashboard",
      "level": 0,
      "link": "page-Dashboard.html"
    },
    {
      "title": "Shortcuts",
      "level": 1,
      "link": "page-Shortcuts.html"
    },
    {
      "title": "Overview",
      "level": 0,
      "link": "page-Overview.html"
    },
    {
      "title": "Events",
      "level": 1,
      "link": "page-Events.html"
    },
    {
      "title": "Profile",
      "level": 1,
      "link": "page-Profile.html"
    },
    {
      "title": "Status",
      "level": 2,
      "link": "page-Status.html"
    }
  ]
}